<!DOCTYPE html>
<html>
<head>
	<title>Stopawtch</title>
</head>
<link rel="stylesheet" type="text/css" href="css/stopwatch.css">
<body>

	<div id="left">
		<h1 id="timer_left"> 00 : 00 : 00</h1>
	</div>

	<div id="right">
		<h1 id="timer_right"> 00 : 00 : 00</h1>
	</div>

	<div class="controller">
		<button id="startPause" class="toggle" onclick="startPause()">Start</button>
		<button id="reset" onclick="reset()">Reset</button>
	</div>

	<script type="text/javascript" src="JS/stopwatch.js"></script>
</body>
</html>